@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');

/*공통************************************************************/
.wrap_header .container,
.wrap_sub_visual .container,
footer .container{max-width:1400px;margin: 0 auto;box-sizing:border-box;}
@media all and (max-width:1400px){
  .wrap_sub_visual .container{max-width:100%;}
  .wrap_header .container,
  footer .container{max-width:96%;}
}


/*탑해더감싸기************************************************************/
header{position:fixed;top:0;left:0;width:100%;z-index:3;}


/*헤더************************************************************/
.wrap_header{}
.wrap_header .container{display:flex;justify-content:space-between;align-items:center;padding:35px 0;}
.wrap_header .head_logo{}
.wrap_header .head_navi{display:none;}
.wrap_header .head_navi.on{display:block;}
.wrap_header .head_util{}
/*애니메이션*/
.wrap_header .head_navi.on{animation-name:gnb;animation-duration:0.3s;animation-fill-mode:forwards;}
@keyframes gnb{
  0%{filter:alpha(opacity=0);opacity:0;}
  100%{filter:alpha(opacity=100);opacity:1;}
}
/*로고*/
.wrap_header .head_logo a{display:block;font-size:0;}
.wrap_header .head_logo a img{margin-right:15px;}
.wrap_header .head_logo a img.logo_b{display:none;}
.wrap_header .head_logo a span{display:inline-block;vertical-align:-34px;color:#FFF;font-family:'S-CoreDream-5Medium';font-size:22px;}
/*유틸*/
.wrap_header .head_util{display:flex;justify-content:flex-end;position:relative;}
.wrap_header .head_util:before{content:"";display:block;width:1px;height:14px;background:rgba(255,255,255,0.5);position:absolute;top:14px;right:96px;}
.wrap_header .head_util button{display:inline-block;color:#FFF;font-weight:400;font-size:16px;padding-left:22px;}
.wrap_header .head_util .btn_hansung{background:url(/sites/style_guide/images/common/icon_home_w.png) no-repeat left 13px;margin-right:30px;}
.wrap_header .head_util .btn_mgnb{background:url(/sites/style_guide/images/common/icon_nav_w.png) no-repeat left 16px;}
.wrap_header .head_util .btn_hansung i{display:none;}
@media all and (max-width:1400px){
  .wrap_search .container{max-width:96%;}
}
@media all and (max-width:1024px){
  .wrap_header .container{padding:10px 0;}
  .wrap_header .head_logo a span{vertical-align:-30px;font-size:20px;}
  .wrap_header .head_util:before{display:none;}
  .wrap_header .head_util button{width:60px;height:60px;padding-left:0;}
  .wrap_header .head_util .btn_hansung{background:none !important;margin-right:0;}
  .wrap_header .head_util .btn_hansung span{display:none;}
  .wrap_header .head_util .btn_hansung i{display:inline;font-weight:700;}
  .wrap_header .head_util .btn_mgnb{text-indent:-9999px;background:url(/sites/style_guide/images/common/icon_mNav.png) no-repeat center;background-size:75px;}
  .wrap_header .head_util span{display:inline-block;text-indent:0;}
  .wrap_header .head_util #_globalNavi{display:none;}
}
@media all and (max-width:768px){
  .wrap_header .head_logo a img{margin-right:0;max-width:125px;}
  .wrap_header .head_logo a span{display:block;vertical-align:unset;font-size:18px;margin:-13px 0 0 46px;}
  .wrap_header .head_logo a {display: flex !important; align-items: center;}
  .wrap_header .head_logo a span {margin: 0 0 0 10px !important;}
}

/*GNB************************************************************/
/*DESKTOP*/
@media all and (min-width:1025px){
  .wrap_header .head_navi{position:absolute;left:50%;top:200px;width:1260px;margin-left:-630px;}
  .wrap_header .head_navi .btn_mgnb_close #_globalNavi{display:none;}
  .wrap_header .head_navi:before{content:"";display:block;background:rgba(0,0,0,0.8);position:fixed;right:0;top:0;width:100%;height:100%;}
  /*타이틀*/
  .wrap_header .head_navi .nav_title{background:#005aab;padding:30px;color:#FFF;font-size:28px;position:relative;}
  .wrap_header .head_navi .nav_title strong{font-weight:500;}
  .wrap_header .head_navi .nav_title i{}
  .wrap_header .head_navi .nav_title span{display:inline-block;vertical-align:4px;padding-left:20px;font-family: 'Montserrat', sans-serif;font-size:20px;color:#bee0ff;}

  .wrap_header .head_navi nav{background:#FFF;padding:50px;height:460px;overflow-y:auto;position:relative;}

  .wrap_header .head_navi nav .div_1{}

  .wrap_header .head_navi nav .ul_1{display:flex;justify-content:space-between;}
  .wrap_header .head_navi nav .li_1{width:100%;position:relative;margin:0 20px;}
  .wrap_header .head_navi nav .li_1:before{content:"";display:block;width:1px;height:calc(100% - 65px);position:absolute;top:65px;right:-20px;background:#d4d4d4;}
  .wrap_header .head_navi nav .li_1:nth-last-child(2):before{display:none;}
  .wrap_header .head_navi nav .ul_1 .li_1:last-child{display:none;}
  .wrap_header .head_navi nav .a_1{display:flex;justify-content:center;align-items:center;height:53px;border:1px solid #bababa;font-weight:400;color:#003f77;font-size:18px;}
  .wrap_header .head_navi nav .a_1._active{background:#0c3b66;border-color:#0c3b66;color:#FFF;}

  .wrap_header .head_navi nav .div_2{padding-top:10px;}
  .wrap_header .head_navi nav .ul_2{}
  .wrap_header .head_navi nav .li_2{}
  .wrap_header .head_navi nav .a_2{display:inline-block;position:relative;color:#505050;font-size:18px;padding:6px 10px 6px 20px;word-break:break-all;}
  .wrap_header .head_navi nav .a_2:before{content:"";display:block;width:10px;height:10px;position:absolute;left:0;top:14px;border-radius:100%;background:#c0c0c0;}
  .wrap_header .head_navi nav .a_2:after{content:"";display:block;width:0;height:1px;background:#c0c0c0;margin-top:3px;}
  .wrap_header .head_navi nav .a_2._active{color:#005aab;font-weight:400;}
  .wrap_header .head_navi nav .a_2._active:before{background:#005aab;}
  .wrap_header .head_navi nav .a_2._active:after{width:100%;background:#005aab;}

  .wrap_header .head_navi nav .div_3{display:none !important;}

  .wrap_header .head_navi .btn_mgnb_close{position:absolute;right:30px;top:15px;width:60px;height:60px;}
  .wrap_header .head_navi .btn_mgnb_close button{display:block;text-indent:-9999px;width:100%;height:100%;border-radius:100%;background:#002444 url(/sites/style_guide/images/common/x_6_w.png) no-repeat center;}
}
@media all and (min-width:1025px) and (max-width:1280px){
  .wrap_header .head_navi{left:5%;width:90%;margin-left:0;}
  .wrap_header .head_navi nav .a_1{font-size:18px;}
}
@media all and (max-height:1024px){
  .wrap_header .head_navi{top:120px;}
}
/*MOBILE*/
@media all and (max-width:1024px){
  .wrap_header .head_navi{position:fixed;right:0;top:0;width:100%;height:100%;overflow-y:auto;z-index:1;}
  .wrap_header .head_navi .btn_mgnb_close #_globalNavi{display:block;}
  .wrap_header .head_navi .nav_title{display:none;}
  .wrap_header .head_navi:before{content:"";display:block;background:rgba(0,0,0,0.8);position:fixed;right:0;top:0;width:100%;height:100%;}
  .wrap_header .head_navi nav{margin-left:50%;margin-top:80px;position:relative;background:#FFF;padding-bottom:200px;}
  .wrap_header .head_navi nav:before{content:"";display:block;background:#DDD url(/sites/style_guide/images/common/emblem_60.png) no-repeat center 95%;background-size:150px;position:fixed;right:0;top:0;width:50%;height:100%;}
  .wrap_header .head_navi nav li{position:relative;}
  .wrap_header .head_navi nav a{display:block;font-weight:400;border-top:1px solid rgba(255,255,255,0.5);position:relative;color:#666;}
  .wrap_header .head_navi nav .div_1{box-shadow:0px -10px 35px #888;position:relative;}
  .wrap_header .head_navi nav .div_2,
  .wrap_header .head_navi nav .div_3{display:none;}
  .wrap_header .head_navi nav .ul_3{border-top:1px solid #DDD;}
  .wrap_header .head_navi nav .li_1{border-bottom:1px solid #cecece;}
  .wrap_header .head_navi nav .li_2{border-bottom:1px solid #DDD;}
  .wrap_header .head_navi nav .li_3{border-bottom:1px solid #DDD;}
  .wrap_header .head_navi nav .li_1:last-child .a_1{border-bottom:1px solid rgba(255,255,255,0.5);}
  .wrap_header .head_navi nav .li_2:last-child,
  .wrap_header .head_navi nav .li_3:last-child{border:0;}
  .wrap_header .head_navi nav .a_1{font-size:18px;font-weight:500;padding:12px 10px 12px 20px;background:#DDD;color:#222;}
  .wrap_header .head_navi nav .a_2{font-size:16px;padding:10px 10px 10px 40px;background:#EEE;}
  .wrap_header .head_navi nav .a_3{font-size:16px;padding:10px 10px 10px 55px;background:#FFF;}

  .wrap_header .head_navi nav .a_3:before{content:"";display:block;width:10px;height:10px;position:absolute;left:40px;top:17px;background:url(/sites/style_guide/images/common/arrow_1_b.png) no-repeat center;}
  .wrap_header .head_navi nav .li_2.have:after,
  .wrap_header .head_navi nav .li_2.haveOpen:after{content:"";display:block;width:10px;height:10px;position:absolute;right:20px;top:17px;}
  .wrap_header .head_navi nav .li_2.have:after{background:url(/sites/style_guide/images/common/plus_1_b.png) no-repeat center;}
  .wrap_header .head_navi nav .li_2.haveOpen:after{background:url(/sites/style_guide/images/common/minus_1_b.png) no-repeat center;}

  .wrap_header .head_navi nav .a_2._active{background:#c9d7e4;}
  .wrap_header .head_navi nav .a_3._active{background:#d9e3ed;}

  .wrap_header .head_navi .btn_mgnb_close{position:fixed;right:0;top:0;width:50%;height:80px;background:#16739c;}
  .wrap_header .head_navi .btn_mgnb_close button{display:inline-block;text-indent:-9999px;width:80px;height:100%;background:url(/sites/style_guide/images/common/x_4_w.png) no-repeat center;}
}
@media all and (max-width:768px){
  .wrap_header .head_navi nav{margin-left:5%;}
  .wrap_header .head_navi nav:before,
  .wrap_header .head_navi .btn_mgnb_close{width:95%;}
}


/*풋터************************************************************/
footer{background:#333;position:relative;}
footer .container{overflow:hidden;}
footer .footer_links{border-bottom:1px solid #5c5c5c;padding:33px 0;}
footer .fnb{}
footer .fnb ul{display:flex;justify-content:flex-start;align-items:center;}
footer .fnb li{position:relative;padding-right:15px;margin-right:15px;}
footer .fnb li:after{content: '';position:absolute;right:0;top:8px;width:1px;height:11px;border-right:1px dotted #656a72;}
footer .fnb li:last-child:after{display:none;}
footer .fnb li a{display:block;position:relative;font-size:18px;color:#FFF;font-weight:400;}
footer .fnb li:first-child a{color:#3bb8ff;}
footer .fnb li a:after{content: '';position:absolute;left:0;bottom:0;width:0;height:1px;background:#FFF;transition:.4s;}
footer .footer_info{padding:18px 0;display:flex;justify-content:space-between;align-items:center;}
footer .footer_info .footer_address{font-size:16px;}
footer .footer_info .footer_address address{color:#d5d5d5;padding-bottom:3px;}
footer .footer_info .footer_address .copyright{color:#7a7a7a;}
footer .footer_info i{padding:0 7px;}
footer .footer_info .footer_logo img{max-width:100%;}
@media all and (max-width:1024px) {
  footer .footer_links{border:0;padding:50px 0 0 0;}
  footer .fnb ul{justify-content:center;}
  footer .fnb li{padding-right:0;margin:0 5px;}
  footer .fnb li:after,
  footer .fnb li a:after{display:none;}
  footer .fnb li a{font-size:16px;border:1px solid #EEE;padding:5px 20px;border-radius:30px;}
  footer .fnb li:first-child a{border-color:#3bb8ff;}
  footer .footer_info{padding:0;display:block;text-align:center;line-height:1.6;}
  footer .footer_info .footer_address{font-size:16px;padding:30px 0;}
  footer .footer_info address span{display:block;}
  footer .footer_info i{display:none;}
  footer .footer_info .footer_address .copyright{padding-top:20px;}
  footer .footer_info .footer_logo{padding-bottom:50px;}
  footer .footer_info .footer_logo img{max-width:150px;}
}
@media all and (max-width:768px) {
  footer .fnb li a{font-size:14px;}
  footer .footer_info .footer_address{font-size:14px;}
  footer .footer_info .footer_logo img{max-width:120px;}
}


/*서브비주얼************************************************************/
.wrap_sub_visual{position:fixed;left:0;top:0;width:100%;height:640px;}
.wrap_sub_visual:before{content:"";display:block;width:100%;height:100%;position:absolute;top:0;left:0;z-index:-1;}
.wrap_sub_visual:after{content:"";display:block;width:100%;height:100%;position:absolute;top:0;left:0;background:rgba(0,0,0,0.5);z-index:-1;}
.wrap_sub_visual a{display:none !important;}
.wrap_sub_visual .container{padding-top:330px;}
.wrap_sub_visual .container .visual_intro{color:#FFF;}
.wrap_sub_visual .container .visual_intro strong{display:inline-block;font-size:50px;font-weight:700;padding-bottom:10px;}
.wrap_sub_visual .container .visual_intro span{display:block;font-size:20px;}
.wrap_sub_visual .container .visual_intro span:before{content:"스마트폰 OS 및 소프트웨어 개발 등을 통해 미래의 모바일소프트웨어를선보입니다.";}
@media all and (min-width:2001px){
  .wrap_sub_visual{background-size:cover;}
}
@media all and (max-width:1400px) {
  .wrap_sub_visual .container{max-width:96%;margin:0 auto;}
}
@media all and (max-width:1024px) {
  .wrap_sub_visual{height:410px;}
  .wrap_sub_visual:before{background-size:1400px;}
  .wrap_sub_visual .container{padding-top:200px;}
  .wrap_sub_visual .container .visual_intro strong{font-size:32px;}
  .wrap_sub_visual .container .visual_intro span{font-size:16px;}
}
@media all and (max-width:768px) {
  .wrap_sub_visual{height:300px;}
  .wrap_sub_visual:before{background-size:1200px;}
  .wrap_sub_visual .container{padding-top:150px;}
  .wrap_sub_visual .container .visual_intro strong{font-size:22px;}
  .wrap_sub_visual .container .visual_intro span{font-size:14px;}
}
/*애니메이션*/
.wrap_sub_visual:before{animation-name:subVisual;animation-duration:3s;animation-fill-mode:forwards;}
@keyframes subVisual{
  0%{transform:scale(1);filter:blur(100px);filter:grayscale(1);}
  100%{transform:scale(1.2);filter:blur(0px);filter:grayscale(0);}
}


/*서브기능************************************************************/
.wrap_page_func{position:fixed;left:50%;top:470px;width:1400px;margin-left:-700px;z-index:2;}
.wrap_page_func .container{}
/*공통*/
.wrap_page_func .sub_navi > ul > li.home a{width:60px;text-indent:-9999px;}
.wrap_page_func .sub_navi > ul > li > a,
.wrap_page_func .sub_navi > ul > li > button{display:block;height:60px;}
/*서브내비*/
.wrap_page_func .sub_navi{}
.wrap_page_func .sub_navi > ul{display:flex;justify-content:flex-start;}
.wrap_page_func .sub_navi > ul > li{position:relative;border-bottom:1px solid rgba(255,255,255,0.5);}
.wrap_page_func .sub_navi > ul > li.home a{text-indent:-9999px;background:url(/sites/style_guide/images/common/icon_home_w_2.png) no-repeat center;}
.wrap_page_func .sub_navi > ul > li > button{text-align:left;font-size:16px;color:rgba(255,255,255,0.8);padding:0 50px 0 20px;}
.wrap_page_func .sub_navi > ul > li:last-child > button{border-bottom:2px solid #FFF;}
/*
.wrap_page_func .sub_navi > ul > li#pagetitle1 > button{min-width:200px;}
.wrap_page_func .sub_navi > ul > li#pagetitle2 > button{min-width:240px;}
.wrap_page_func .sub_navi > ul > li#pagetitle3 > button{min-width:280px;}
*/
.wrap_page_func .sub_navi > ul > li:before,
.wrap_page_func .sub_navi > ul > li:after{content:"";display:block;position:absolute;filter:alpha(opacity=40);opacity:0.4;}
.wrap_page_func .sub_navi > ul > li:before{width:8px;height:13px;background:url(/sites/style_guide/images/common/arrow_13_w.png) no-repeat center;top:calc(50% - 6.5px);right:20px;transform:rotate(90deg);}
.wrap_page_func .sub_navi > ul > li:after{width:2px;height:10px;background:url(/sites/style_guide/images/common/dLine_1_w.png) no-repeat center;top:calc(50% - 5px);right:0px;}
.wrap_page_func .sub_navi > ul > li.home:before,
.wrap_page_func .sub_navi > ul > li.home:after,
.wrap_page_func .sub_navi > ul > li:last-child:after{display:none;}
/*서브내비목록*/
.wrap_page_func .sub_navi > ul > li ul{display:none;position:absolute;width:100%;left:0;top:60px;max-height:315px;overflow-y:auto;box-shadow: 0 2px 10px #888;border-bottom:2px solid #014099;}
.wrap_page_func .sub_navi > ul > li ul li{}
.wrap_page_func .sub_navi > ul > li ul li a{display:block;font-size:15px;background:rgba(255,255,255,1);padding:10px;font-weight:400;border-bottom:1px solid #caccd8;}
@media all and (max-width:1400px) {
  .wrap_page_func{left:2%;width:96%;margin-left:0;}
}
@media all and (max-width:1024px) {
  .wrap_page_func{top:300px;}
  .wrap_page_func .sub_navi > ul > li:before,
  .wrap_page_func .sub_navi > ul > li:after{filter:alpha(opacity=100);opacity:1;}
  .wrap_page_func .sub_navi > ul > li > button{color:rgba(255,255,255,1);}
}
@media all and (max-width:768px) {
  .wrap_page_func{top:255px;}
  .wrap_page_func .sub_navi > ul > li{display:none;border-bottom:0;}
  .wrap_page_func .sub_navi > ul > li.home,
  .wrap_page_func .sub_navi > ul > li:last-child{display:block;}
  .wrap_page_func .sub_navi > ul > li.home a,
  .wrap_page_func .sub_util > ul > li > button{width:45px;}
  .wrap_page_func .sub_navi > ul > li > a,
  .wrap_page_func .sub_navi > ul > li > button,
  .wrap_page_func .sub_util > ul > li > button{height:45px;}
  .wrap_page_func .sub_navi > ul > li.home a{background-size:17px;}
  .wrap_page_func .sub_navi > ul > li:last-child{width:100%;}
  .wrap_page_func .sub_navi > ul > li > button{font-size:15px;padding-left:10px;border-right:0;min-width:100% !important;}
  .wrap_page_func .sub_navi > ul > li ul{top:45px;}
}
@media all and (max-height:960px) {
  .wrap_page_func .sub_navi > ul > li ul{top:auto;bottom:50px;max-height:169px;}
}


/*컨텐츠************************************************************/
.wrap_contents{}
body.sub{padding-top:640px;}
.wrap_contents > .container{position:relative;background:#FFF;padding-bottom:80px;}
.wrap_tit_uti > .container,
.tab,
.contents{max-width:1400px;margin: 0 auto;}
.wrap_tit_uti{background:#f2f2f2;padding:45px 0;margin-bottom:45px;position:relative;z-index:1;}
.wrap_tit_uti > .container{display:flex;justify-content:space-between;align-items:center;}
@media all and (max-width:1400px) {
  .wrap_tit_uti > .container,
  .tab,
  .contents{max-width:96%;}
}
@media all and (max-width:1024px) {
  body.sub{padding-top:410px;}
  .wrap_tit_uti{padding:30px 0;margin-bottom:30px;}
}
@media all and (max-width:768px) {
  body.sub{padding-top:300px;}
  .wrap_tit_uti{padding:15px 0;}
}


/*타이틀************************************************************/
.page_title{}
.page_title h1{color:#151515;font-size:32px;font-weight:500;}
.page_title h1:after{content:"";display:inline-block;margin-left:5px;border-radius:10px;width:9px;height:9px;background:#0096ff;}


/*
.page_title h1 span{margin-right:20px;border-bottom:2px solid #222;}
2021.06.25 수정요청
*/
.page_title h1 span{margin-right:20px;border-bottom:2px solid #222; display:none;}

@media all and (max-width:1024px) {
  .page_title h1{font-size:30px;}
}
@media all and (max-width:768px) {
  .page_title h1{font-size:22px;}
}


/*서브유틸************************************************************/
.sub_util{}
.sub_util > ul{display:flex;justify-content:flex-end;}
.sub_util > ul > li{margin-left:10px;position:relative;}
.sub_util > ul > li > button{min-height:22px;padding-left:25px;font-weight:500;color:#222;}
button.sub_favo{background:url(/sites/templet_college/images/common/sub_util_favo.png) no-repeat left center;}
button.sub_share{background:url(/sites/templet_college/images/common/sub_util_share.png) no-repeat left center;}
button.sub_print{background:url(/sites/templet_college/images/common/sub_util_print.png) no-repeat left center;}
/*즐겨찾기*/
.box_sub_favo{display:none;position:absolute;right:0;top:0;overflow:hidden;border:1px solid #3e454c;width:250px;background:#FFF;}
.box_sub_favo  > strong {display:block;font-weight:500;font-size:16px;padding:10px 20px;background:#005bad;color:#FFF;}
.box_sub_favo ul{padding:15px;}
.box_sub_favo ul li {padding:0 0 5px 0;font-size:14px;}
.box_sub_favo ul li a span {display:none;}
.box_sub_favo .close{text-indent:-9999px;position:absolute;right:0;top:0;width:43px;height:43px;background:url(/sites/style_guide/images/common/x_1_w.png) no-repeat center;}
.box_sub_favo .del{width:17px;height:17px;margin:0 0 0 10px;background:url(/sites/style_guide/images/common/x_1_b.png) no-repeat center;text-indent:-9999px;}
.box_sub_favo .control{text-align:center; padding:15px 0;}
.box_sub_favo .control button{display:inline-block; display:inline-block; padding:5px 20px;color:#FFF;font-size:12px;border-radius:40px;}
.box_sub_favo .control button.add{background:#0067c3;}
.box_sub_favo .control button.reset{background:#707070;}
/*공유하기*/
.box_sub_share{display:none;position:absolute;left:0;top:0;width:50px;border:1px solid #000;}
.box_sub_share .close{width:100%;height:40px;text-indent:-9999px;background:#52575c url(/sites/style_guide/images/common/x_1_w.png) no-repeat center;}
.box_sub_share ul{}
.box_sub_share ul button{display:block;width:100%;height:40px;text-indent:-9999px;background-size:50% !important;}
.box_sub_share .fb{background:#3a5897 url(/sites/style_guide/images/common/icon_facebook.png) no-repeat center center;}
.box_sub_share .tw{background:#5faade url(/sites/style_guide/images/common/icon_twitter.png) no-repeat center center;}
.box_sub_share .pin{background:#e60c1d url(/sites/style_guide/images/common/icon_pin.png) no-repeat center center;}
.box_sub_share .kakao{background:#ffe503 url(/sites/style_guide/images/common/icon_kakao.png) no-repeat center center;}
.box_sub_share .addr{background:#FFF url(/sites/style_guide/images/common/icon_url.png) no-repeat center center;background-size:75% !important;}
.box_sub_share .insta{background:#bf0761 url(/sites/style_guide/images/common/icon_insta.png) no-repeat center center;}
@media all and (max-width:1024px) {
  .sub_util > ul > li > button.sub_favo,
  .sub_util > ul > li > button.sub_print{display:none;}
}


/*고탑************************************************************/
.goto_top{position:fixed;right:5%;bottom:5%;filter:alpha(opacity=70);opacity:0.7;}
.goto_top a{display:block;box-sizing:border-box;padding-top:20px;width:70px;height:70px;background:#454545;color:#FFF !important;font-size:14px;text-align:center;font-family: 'Montserrat', sans-serif;font-weight:500;border-radius:100px;}
.goto_top a:before{content:"";display:block;margin:0 auto;background:url(/sites/style_guide/images/common/arrow_3_w.png) no-repeat center;width:17px;height:17px;transform:rotate(-90deg);}
@media all and (max-width:768px) {
  .goto_top a{padding-top:0;width:50px;height:50px;font-size:0;}
  .goto_top a:before{width:100%;height:100%;}
}


/*스크롤시************************************************************/
.fix .wrap_header{position:fixed;top:0;left:0;width:100%;background:#FFF;box-shadow:0 0 5px #888;}
.fix .wrap_header .container{padding:10px 0;}
.fix .wrap_header .head_logo a img.logo_w{display:none;}
.fix .wrap_header .head_logo a img.logo_b{display:inline;}
.fix .wrap_header .head_logo a span{color:#1e1e1e;}
.fix .wrap_header .head_util button{color:#000;}
.fix .wrap_header .head_util .btn_hansung{background-image:url(/sites/style_guide/images/common/icon_home_sky.png);}
.fix .wrap_header .head_util .btn_mgnb{background-image:url(/sites/style_guide/images/common/icon_nav_b.png);}
.fix .wrap_page_func{z-index:0;}
.fix .wrap_page_func .sub_navi > ul > li ul{display:none !important;}
@media all and (max-width:1024px){
  .fix .wrap_header .head_util .btn_mgnb{background-image:url(/sites/style_guide/images/common/icon_mNav_b.png);}
}


/*HOVER효과************************************************************/
@media all and (min-width:1025px) {
  .wrap_top .unb_a ul li a:hover:after,
  .wrap_top .unb_b ul li a:hover:after{width:100%;transition: all 0.5s cubic-bezier(0.2, 0, 0.3, 1);}
  .wrap_header .head_util ul li button:hover{background-color:#2e475d;transition: all 0.5s cubic-bezier(0.2, 0, 0.3, 1);}

  .wrap_header .head_navi nav .li_1:hover .a_1{background:#52575c;border-color:#52575c;color:#FFF;transition: all 0.3s cubic-bezier(0.2, 0, 0.3, 1);}
  .wrap_header .head_navi nav .a_2:hover{color:#000;}
  .wrap_header .head_navi nav .a_2:hover:before{background:#000;transition: all 0.3s cubic-bezier(0.2, 0, 0.3, 1);}
  .wrap_header .head_navi nav .a_2:hover:after{width:100%;transition: all 0.3s cubic-bezier(0.2, 0, 0.3, 1);}
  .wrap_header .head_navi .btn_mgnb_close button:hover{transform: rotatey(360deg);transition: all 0.7s cubic-bezier(0.2, 0, 0.3, 1);}

  .wrap_page_func .sub_navi > ul > li.home a:hover{}
  .wrap_page_func .sub_navi > ul > li:hover > button{color:rgba(255,255,255,1);}
  .wrap_page_func .sub_navi > ul > li:hover:before{transform:rotate(-90deg);transition: all 0.5s cubic-bezier(0.2, 0, 0.3, 1);z-index:1;}
  .wrap_page_func .sub_navi > ul > li:hover:before,
  .wrap_page_func .sub_navi > ul > li:hover:after{filter:alpha(opacity=100);opacity:1;}
  .wrap_page_func .sub_navi > ul > li ul li a:hover{background:#caccd8;}

  .wrap_page_func .sub_util > ul > li > button:hover{filter:alpha(opacity=100);opacity:1;}

  footer .fnb li a:hover{color:#FFF;}
  footer .fnb li a:hover:after{width:100%;}

  .goto_top a:hover{box-shadow:0 0 5px #888;}

}